Bug 733968 - qpid connection in beaker is hardcoded to use krb
Summary: qpid connection in beaker is hardcoded to use krb
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: scheduler
Version: 0.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 00:44 UTC by Raymond Mancy
Modified: 2019-05-22 13:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 02:43:07 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2011-08-29 00:44:55 UTC
BeakerBus has krb_auth hardcoded to True, even though we have a config
entry where we can disable it.

Use the config value instead of the current 'krb_auth = True'

Comment 2 Dan Callaghan 2011-09-08 02:43:07 UTC
Beaker 0.7.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.